
/* news coustom size post 24/03/2026*/
@media (min-width:1400px){
    
	#content .masvideos-breadcrumb {
			font-size: 14px !important;
	        line-height: 25px !important;
		}
		#primary #main .hentry .single-article__inner .article__header h2 {
		    	font-size: 20px !important;
			  line-height: 37px !important;
		}
		#main .article__content  p {
			font-size: 18px !important;
		}	
		.single-article__inner .article__header .article__meta {
			font-size: 14px !important;
		}
		.single-article__inner .article__categories a{
				
			font-size: 14px !important;
		}
			#page #content .container .site-content__inner #primary #main .hentry .single-article__inner .entry-content p
         {
            line-height: 32px !important;
        }
}
@media (max-width:1400px){
    
	#content .masvideos-breadcrumb {
			font-size: 14px !important;
	        line-height: 25px !important;
		}
		#primary #main .hentry .single-article__inner .article__header h2 {
		    	font-size: 20px !important;
			  line-height: 37px !important;
		}
		#main .article__content  p {
			font-size: 18px !important;
		}	
		.single-article__inner .article__header .article__meta {
			font-size: 14px !important;
		}
		.single-article__inner .article__categories a{
				
			font-size: 14px !important;
		}
			#page #content .container .site-content__inner #primary #main .hentry .single-article__inner .entry-content p
         {
            line-height: 32px !important;
        }
}